﻿html, body {
height: 100%;
}
img {
border-style:none;
}

body {
padding: 0;
margin: 0;
background-image:url("images/bluelineback.png");
text-align:center;
color:white;
}    

#content {
font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
width: 800px;
height: 600px;
position: absolute;
left: 50%;
top: 50%;
margin-left: -400px;
margin-top: -300px;
text-align:left;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
color:black;
text-align:center;
background-color: white;
background-image: url("images/logofade.png");
background-position: bottom right;
background-repeat:no-repeat;
}

#logotop {
width: 470px;
height: 120px;
position: absolute;
margin-left: 5px;
margin-top: 5px;
}

#logo {
width: 470px;
height: 120px;
position: absolute;
left: 50%;
top: 15%;
margin-left: -235px;
}

#menutop {
float:left;
width:100%;
background:#fff;
overflow:hidden;
position:relative;
/* top: 50%; */
background-color:#FF6600;
margin-top: 125px;
}

#menutop ul {
clear:left;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
text-align:center;
left: 50%;
}

#menutop ul li {
display:block;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
right: 50%;
}
#menutop ul li a {
display:block;
margin:0 0 5px 5px;
padding:3px 3px;
font-size:larger;
color:white;
font-size:medium;
text-decoration:none;
line-height:1.2em;
font-weight:normal;
border-bottom:2px #FF6600 solid;
}
#menutop ul li a:hover {
color:white;
border-bottom:2px white solid;
font-weight:normal;
}

#menu {
margin-top:35%;
padding-top:20px;
padding-bottom:20px;
float:left;
width:100%;
background:#fff;
overflow:hidden;
position:relative;
/* top: 50%; */
background-color:#FF6600
}
#menu ul {
clear:left;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
left:50%;
text-align:center;
}

#menu ul li {
display:block;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
right:50%;
}
#menu ul li a {
display:block;
margin:0 0 2px 2px;
padding:3px 10px;
font-size:larger;
color:white;
font-size:large;
text-decoration:none;
line-height:1.5em;
font-weight:bold;
border-bottom:2px #FF6600 solid;
}
#menu ul li a:hover {
color:white;
border-bottom:2px white solid;
font-weight:bolder;
}

#info {
position: absolute;
height:380px;
width:600px;
text-align:left;
line-height:2em;
font-size:large;
margin-top: 170px;
margin-left: -300px;
left:50%;
}

#info ul {
list-style-image: url("images/favicon.gif");
text-indent:20px;	
}

#info ul li {
padding-left: .5em;
text-indent: -.5em;
padding-top:-10px;
}

#info h1 {
font-size: large;
color: #FF6600;
font-weight:bolder;
line-height:1em;
}

#info p {
margin-top:0px;
text-align:left;
line-height:1.5em;
/*font-size:medium;*/
}

#info a {
color: #FF6600;
}


#footer {
width: 600px;
height: 1em;
position: absolute;
left: 50%;
top: 560px;
margin-left: -300px;
}


#footer a {
color: #FF6600;
}

#footer p {
	margin: 0;
}
